Subject: C++ to Java Byte code Compilers?
From: [email-masked] (Kevin Hughes)

14 May 1998 15:28:37 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
To: "Gnuwin95 (E-mail)" <[email-masked]>

Dear all,
	I realise this is off subject but the wide experience of this group is as good as any I have access to.

Does anyone know of a C++ compiler which generated Java byte code ? I can think of all sorts of
problems to do with pointers but someone may have solved this already

Thnaks in advance

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".